---
search:
  tags:
    - Customers
    - GET
seo:
  description: >-
    Returns all contacts belonging to this contact group. Reference for the GET
    /contact_groups/{id}/contacts endpoint in the Bolder API v2.
sidebar:
  label: List contacts in a group
  badge: GET
title: List contacts in a group
type: openapi-operation
---
Returns all contacts belonging to this contact group.

`GET /contact_groups/{id}/contacts`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/contact_groups/1/contacts"
```

**Responses**

- `200` — Contacts in this group

Response example, 200:

```json
{
  "_class": [
    "results",
    "customers"
  ],
  "total_items": 42,
  "_embedded": {
    "items": [
      {
        "id": 3001,
        "email": "jane@example.com",
        "name": "Jane Smith"
      }
    ]
  }
}
```
